Upgrading glibc

Walter Barnes walter_barnes05 at yahoo.com
Sun Jun 10 20:35:22 PDT 2007


Thanks for the info, I did not consider the impact of changing glibc on the other tool chain packages. What I will try is building the tool chain from the development version and the rest from 6.2.

Thanks again,
Walter

----- Original Message ----
From: Vladimir A. Pavlov <pv4 at bk.ru>
To: lfs-support at linuxfromscratch.org
Sent: Sunday, June 10, 2007 7:06:30 PM
Subject: Re: Upgrading glibc


On Sunday 10 June 2007 11:00, Walter Barnes wrote:
> Which would be the best way to go: redo 6.2 using glibc 2.4 instead 
> of 2.3.6 or try the development version which uses glibc 2.5? 

If I were you I would try the development LFS. AFAIK glibc-2.4 behaves
better with gcc-4.1 and binutils-2.17 than with gcc-4.0 and
binutils-2.16.

-- 
Nothing but perfection

Vladimir A. Pavlov
-- 
http://linuxfromscratch.org/mailman/listinfo/lfs-support
FAQ: http://www.linuxfromscratch.org/lfs/faq.html
Unsubscribe: See the above information page


 
____________________________________________________________________________________
No need to miss a message. Get email on-the-go 
with Yahoo! Mail for Mobile. Get started.
http://mobile.yahoo.com/mail 



More information about the lfs-support mailing list